###############################################################################
# Copyright (c) 2000, 2008 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
#     Red Hat, Inc - WizardProjectsImportPage[_ArchiveSelectTitle,
#											  _SelectArchiveDialogTitle]
###############################################################################
###############################################################################
# Copyright (c) 2008 Sybase Inc. and others.
# 
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
# 
# Contributors:
#     Feng Wang (Sybase) - Copy from 
#     		org.eclipse.ui.internal.wizards.datatransfer.messages.properties,
#     		which located in org.eclipse.ui.ide plug-in. And Modify it to suit
# 			for EclipseME project importing.
###############################################################################

WizardExternalProjectImportPage_errorMessage = Creation Problems

WizardImportPage_internalErrorTitle== Internal error
WizardProjectsImportPage_CheckingMessage= Checking: {0}
WizardProjectsImportPage_CreateProjectsTask=Creating Projects
WizardProjectsImportPage_ProjectsListTitle=&Projects:
WizardProjectsImportPage_RootSelectTitle=Select roo&t directory:
WizardProjectsImportPage_ArchiveSelectTitle=Select &archive file:
WizardProjectsImportPage_SelectArchiveDialogTitle=Select archive containing the projects to import
WizardProjectsImportPage_SelectDialogTitle=Select root directory of the projects to import
WizardProjectsImportPage_ImportProjectsTitle=Import EclipseME Projects
WizardProjectsImportPage_ImportProjectsDescription=Select a directory to search for existing EclipseME projects.
WizardProjectsImportPage_projectsInWorkspace=Some EclipseME projects were hidden because they exist in the workspace directory
WizardProjectsImportPage_projectLabel={0} ({1})
WizardProjectsImportPage_SearchingMessage=Searching for projects
WizardProjectsImportPage_ProcessingMessage=Processing results

DataTransfer_selectAll = &Select All
DataTransfer_deselectAll = &Deselect All
DataTransfer_refresh = R&efresh
DataTransfer_browse = B&rowse...
WizardDataTransfer_existsQuestion = ''{0}'' already exists.  Would you like to overwrite it?
WizardDataTransfer_overwriteNameAndPathQuestion = Overwrite ''{0}'' in folder ''{1}''?

TarImport_badFormat = Source file is not a valid tar file.
ZipImport_couldNotRead = Source file could not be read.
ZipImport_badFormat = Source file is not a valid Zip file.

Question = Question

WizardProjectsImportPage_ConversionError = Error During Conversion
WizardProjectsImportPage_ConversionError_NoDevice = No Device Available. Please convert project ''{0}'' to MIDlet project manually.
WizardProjectsImportPage_NotEclipseMEProject_Title = Not a EclipseME Project
WizardProjectsImportPage_NotEclipseMEProject_Message =''{0}'' is not a EclipseME project, will not import it.
